/*
Theme Name: Comunidad de Teruel
Text Domain: comunidad-teruel
Author: Laia Estech - 6TEMS
Author URI: http://6tems.com
Requires at least: WordPress 6.9
Description: Tema personalizado para Fundación SEPI
Template: 6tems-theme
Version: 1.0
*/

/* TOOLTIP MAPS POST-LIST */
.tooltip-map.img-det.pop-cont {
    display: block;
    z-index: 4;
    position: relative;
    bottom: 0;
    left: 0;
}

.gm-style .gm-style-iw-d {
    width: 100%;
    display: inline-table;
}

.tooltip-map.img-det.pop-cont .pop-in-img {
    width: 100%;
    float: left;
    position: relative;
}

.tooltip-map.img-det.pop-cont .pop-in-img img {
    width: 100%;
    float: left;
}

.tooltip-map.img-det.pop-cont .pop-in-cont {
    width: 100%;
    float: left;
    padding: 15px 15px 40px 15px;
}

.gm-style .gm-style-iw-d {
    display: block;
}

/* LOADER */
body .loader {
    background-image: url(./resources/v1/images/header-logo-b.svg) !important;
}

body .loader {
    width: 200px !important;
    height: 100px !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    animation: pulse 1.5s ease-in-out infinite !important;
    margin: 40px auto !important;
    transition: all .5s ease !important;
    -moz-transition: all .5s ease !important;
    -webkit-transition: all .5s ease !important;
    -o-transition: all .5s ease !important;
    border: none !important;
    border-radius: 0 !important;
}